/* #Reset & Basics
================================================== */

* {
	margin: 0;
	padding: 0;
}

ul, li, ol {
	list-style:none
}

/* render html5 elements as block */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

sub, sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
	font-size:20px;
}

sub {
	bottom: -0.25em
}

img {
	height:auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
	line-height:.5em;
}


/* #Input Styles
================================================== */
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	outline: 0;
}

input, textarea {
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-ms-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
}

input:focus, textarea:focus {
	border-color: rgba(82, 168, 236, 0.8);
	outline: 0;
	outline: thin dotted \9;
	-webkit-box-shadow:0 0 8px rgba(82, 168, 236, 0.6);
	-moz-box-shadow:0 0 8px rgba(82, 168, 236, 0.6);
	box-shadow:0 0 8px rgba(82, 168, 236, 0.6)
}

.input {
	color:#939393
}

.textarea {
	color:#939393
}

:placeholder {
	color:#939393;
	letter-spacing:normal;
}

.placeholder {
	color:#939393;
	letter-spacing:normal;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	color: #939393;
	letter-spacing:normal;
}

input::-moz-placeholder, textarea::-moz-placeholder {
	color: #939393;
	letter-spacing:normal;
}


/* #Basic Styles
================================================== */

body {
	font-size:18px;
	color:#8e8e8e;
	line-height:30px;
	font-weight:normal;
	background:#FFF;
	font-family: "Noto Sans", "Helvetica", "Arial", sans-serif;
}

a {
	color:#444444;
	outline:0;
	cursor:pointer
}

a, a:visited {
	text-decoration:none;
	outline:0
}

a:hover {
	text-decoration:underline;
	outline:0;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease
}

a:focus, a:active, a:visited {
	text-decoration:none;
	outline:0
}

/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
	color:#444444;
	font-weight:normal;
	line-height:1.1em;
	padding:0
}

h2 {
	font-size:32px;
}

/* #Container 
=======================================================*/
.container {
	max-width: 980px;
	margin: 0 auto;
}

.btn-primary {
	width:100%;
	height:52px;
	float:left;
	font-size:16px;
	line-height:52px;
	max-width: 275px;
	color:#FFFFFF;
	text-align:center;
	background:#333;
	border-radius: 6px;
	behavior: url(PIE.htc);
	position:relative;
	overflow:hidden;
	cursor:pointer;
}

.btn-primary span {
	height:100%;
	display:inline-block;
	padding:0 6px 0 0;
}

.btn-primary:hover {
	text-decoration:none;
}

.btn-primary:focus, .btn-primary:active {
	box-shadow:inset #555 0 0 10px;
	text-decoration:none;
}

.outer {
    height:100%;
    width:100%;
    display:table;
}

.inner {
	vertical-align:middle;
	height:100%;
	display:table-cell;
	text-align:center;
}


/* #Header
=======================================================*/
header {
	width: 100%;
	height: 72px;
	background: #f2a538;
	position: relative;
	z-index: 1000;
	position:fixed;
	top: 0;
	left: 0;
}

header p {
	width:100%;
	height:72px;
	font-size:18px;
	color:#eafef9;
	text-align:center;
	line-height:22px;
	padding:0;
	position:absolute;
	top:0;
	left:0;
}

header p a {
	color:#eafef9;
	text-decoration:underline
}

header .inner {
	padding:0 50px;
	letter-spacing: -0.02em;
}

header .inner .middle {
    padding-left: 10px;
    padding-right: 10px;
}

.sidr {
	display:none;
	position:absolute;
	position:fixed;
	top:0;
	height:100%;
	z-index:999999;
	width:260px;
	overflow-x:hidden;
	overflow-y:auto;
	background:#417365;
	box-shadow: 0px 0px 5px #000; 
}

.testimonial {
	padding-top: 100px;
    padding-bottom: 100px;
    width: 960px;
    margin: 100px auto;
    text-align: center;
    background: #333;
    color: #FFF;
    padding-left: 150px;
    padding-right: 150px;
    border-radius: 6px;
}

.testimonial strong {
	color: #FFF;
}

.testimonial p {
	color: #AAA;
    font-size: 17px;
    line-height: 26px;
}

.testimonial .author {
	color: #FFF;
    font-weight: 700;
    display: block;
    margin: 20px 0 0px;
    font-size: 18px;
}

.testimonial .author-credentials {
    color: #FFF;
    font-weight: 500;
    display: block;
    color: #4DBF99;
    font-size: 16px;
}


/* #Section-title
=======================================================*/
.section-title {
	width:100%;
	float:left;
	padding-bottom:50px;
}

.section-title h2 {
	text-align:center;
	padding-bottom:17px;
	font-size: 42px;
	font-weight: 700;
	letter-spacing: -0.03em;
}

.section-title p {
	font-size:18px;
	color:#8e8e8e;
	text-align:center
}


.main {
	width:100%;
	margin: 0;
	position:relative
}


/* #Section-1
=======================================================*/
.section-1 {
	width: 100%;
	background: #4dbf99;
	position: relative;
}

.section-1 .middle-content {
	width:100%;
	min-height:540px;
	position:relative;
	padding:135px 0 40px 0
}

.section-1 article {
	width: 52%;
	float: left;
}

.section-1 article h2 {
	font-size: 42px;
	color: #FFFFFF;
	line-height: 50px;
	padding: 0 0 30px 0;
	font-weight: 700;
	letter-spacing: -0.03em;
}

.section-1 article h2 a {
	color: #FFF;
}

.section-1 article p {
	font-size: 16px;
	color: #FFF;
	line-height: 24px;
	padding: 0 0 28px 0;
}

.section-1 article .btns {
	width: 100%;
	float: left;
}

.section-1 article .btns .btn-primary {
	margin: 10px 17px 0 0
}

.section-1 .book-block {
	width:41%;
	position:absolute;
	bottom:0;
	right:0
}

.section-1 .book-block figure {
	width:100%;
	float:right;
	position:relative
}

.section-1 .book-block figure img {
	width:auto;
	max-width:100%;
}

.section-1 .book-block .phone-img {
	width: 100%;
	float: left;
	text-align:center;
}

.section-1 .book-block .price {
	width: 90px;
    height: 90px;
    float: left;
    font-size: 32px;
    color: #333;
    line-height: 90px;
    text-align: center;
    background: #FFF;
    border-radius: 100px;
    position: absolute;
    top: -28px;
    right: -40px;
    font-weight: 900;
    -webkit-transform: rotate(30deg);
    letter-spacing: -0.05em;
}

.section-1 .book-block .discount {
	width: 90px;
    height: 90px;
    float: left;
    font-size: 30px;
    color: #4dbf99;
    line-height: 90px;
    text-align: center;
    position: absolute;
    top: -36px;
    right: -45px;
    font-weight: 900;
    -webkit-transform: rotate(30deg);
    letter-spacing: -0.06em;

    display: none;
}



/* #Section-2
=======================================================*/
.section-2 {
	width:100%;
	background:#FFF;
	position:relative;
	padding: 50px 0 0 0
}

.section-2 .section-title {
	padding-bottom: 15px;
}

.section-2 .container {
	max-width: 1200px;
}

.section-2 .bg-aside {
	width: 100%;
	padding: 0 30px 55px 30px;
	position:relative
}

.section-2 .bg-aside .author {
	color: #333;
	font-weight: 700;
	letter-spacing: -0.03em;
}

.section-2 .bg-aside .author-title {
	font-size: 15px;
	color: #4dbf99;
	font-weight: 700;
	letter-spacing: -0.03em;
}

.section-2 .bg-aside .author-website {
	font-size: 15px;
	color: #AAA;
	font-weight: 300;
	letter-spacing: -0.03em;
	display: block;
    margin-top: -3px;
}

.section-2 .bg-aside aside {
	width: 100%;
    text-align: center;
    max-width: 800px;
    margin: 0 auto;
}

.section-2 .articles {
	width:100%;
	background: #F5F5F5;
	overflow:hidden;
	box-shadow: 0 -1px 15px #CCC;
    padding: 60px 100px 20px 100px;
    border-radius: 6px 6px 0 0;
    margin-top: 100px;
}

.section-2 .book-info {
	width:100%;
}

.section-2 .book-info .profile-image {
	margin: 0 auto 30px;
	border-radius: 200px;
	background-image: url(../images/profile-image.jpg);
	background-size: cover;
	background-position: center;
	width: 200px;
	height: 200px;
}

.section-2 .chapter-module {
	padding: 150px 0;
    background: url(../images/paper-bg.png);
    margin-top: 100px;
    background-size: 15%;
}

.section-2 .chapters-bxslider {
  position: relative;
}

.section-2 .chapters-bxslider .chapter {
  text-align: center;
  width: 800px;
  margin: 0 auto;
}

.section-2 .chapters-bxslider .chapter .title {
  color: #808080;
  display: block;
  font-weight: 300;
  margin: 10px 0 40px;
  font-size: 22px;
  letter-spacing: -0.04em;
}

.section-2 .chapters-bxslider .chapter .summary {
	font-size: 16px;
    line-height: 28px;
}

.section-2 .chapters-bxslider .chapter .summary strong {
	color: #666;
}

.section-2 .chapters-bxslider .chapter .number {
  color: #333;
  font-weight: 700;
  display: block;
  font-size: 48px;
  line-height: 56px;
  letter-spacing: -0.04em;
}



/* #Section-2
=======================================================*/
.section-02 {
	width:100%;
	background:#ffffff;
	position:relative;
	padding: 200px 0 100px;
}

.section-02 .feature-info {
	width:100%;
	text-align:center;
	position:relative;
	vertical-align:top;
	padding:30px 0 0 0
}

.section-02 .feature-info h2 {
	text-align:center;
	padding-bottom:27px;
	font-weight: 700;
	font-size: 26px;
}

.section-02 .feature-info p {
	font-size:16px;
	color:#8e8e8e;
	line-height:24px;
	text-align:center
}

.section-02 .feature-info .icon {
	width:100%;
	min-height:80px;
	float:left;
	text-align:center;
	padding-bottom: 20px;
}

.section-02 .feature-info .icon i {
	font-size: 80px;
	color:#444444;
	line-height:80px;
}

.section-02 .feature-info .small i {
	font-size: 75px;
}

.section-02 .feature-info aside {
    width: 32%;
    vertical-align: top;
    padding-left: 25px;
    display: inline-block;
    overflow: hidden;
    padding-right: 25px;
    padding-bottom: 70px;
}

.section-02 .feature-info aside a {
	text-decoration:none;
}


/* #Section-3
=======================================================*/
.section-3 { 
	width:100%; 
	position:relative;
	background:#4dbf99; 
	padding-top: 50px;
}

.section-3 .middle-content {
	width:100%;
	min-height:485px;
	position:relative;
	padding:100px 30px 0 30px;
}

.section-3 article {
	width:55%;
	float:right
}

.section-3 article h2 {
	color:#FFFFFF;
	padding:0 0 20px 0;
	font-weight: 700;
	letter-spacing: -0.03em;
	font-size: 42px;
}

.section-3 article h2 a {
	color:#FFFFFF;
}

.section-3 article p {
	font-size:16px;
	color:#FFFFFF;
	line-height:24px;
	padding:0 0 30px 0
}

.section-3 article .types {
	width:100%;
	float:left;
	padding:7px 0 14px 0
}

.section-3 article .types a {
	min-width:70px;
	height:34px;
	float:left;
	font-size:19px;
	color:#FFFFFF;
	line-height:37px;
	text-align:center;
	background:#115b62; 
	border-radius:6px; 
	behavior: url(PIE.htc); 
	position:relative;
	padding:0 14px;
	margin:0 30px 25px 0
}

.section-3 article .types a:hover {
	box-shadow:inset #000 0 0 10px;
	text-decoration:none;
}

.section-3 article .types a.selected {
	box-shadow:inset #000 0 0 10px;
	text-decoration:none;
}

.section-3 article .btns {
	width:100%;
	float:left
}

.section-3 article .btns .btn-primary {
	margin:0 18px 0 0;
}

.section-3 article .btns .link-l {
	float:left;
	font-size:16px;
	color:#FFFFFF;
	background:none;
	margin:0;
}

.section-3 article .btns .link-l:hover, .section-3 article .btns .link-l:focus, .section-3 article .btns .link-l:active {
	box-shadow:none;
	text-decoration:underline;
}

.section-3 .book-block {
	width:35.3%;
	float:left;
	position:absolute;
	bottom:0;
	left:30px;
}

.section-3 .book-block figure {
	width:100%;
	float:right;
	line-height:.5em;
	margin:0;
	padding:0;
}

.section-3 .book-block figure img {
	width:auto;
	max-width:100%;
}


/* #Section-4
=======================================================*/
.section-4 {
	width:100%;
	position:relative;
	background:#ffffff
}

.section-4 .container {
	max-width: 1140px;
}

.section-4 ul {
	width:100%;
}

.section-4 ul li {
	width: 100%;
	float: left;
	font-size: 18px;
	line-height: 26px;
	position: relative;
	color: #4c4c4c;
	padding: 0 0 20px 0;
}

.section-4 ul li i {
	float:left;
	font-size:19px;
	color:#4dbf99;
	margin:6px -50px 0 0;
}

.section-4 ul li span {
	float:left;
	padding:0 0 0 28px;
	color:#4c4c4c;
	text-decoration:none;
}

.section-4 .article-list {
	width:100%;
	text-align:center;
	padding: 150px 0;
}

.section-4 article {
	width: 33%;
	display: inline-block;
	text-align:left;
}

.section-4 .article1 {
	width:37%;
}

.section-4 .article2 {
	width:29%;
}


/* #Section-5
=======================================================*/
.section-5 {
	width:100%;
	position:relative;
	background:#333;
}

.section-5 .profile-image {
	border-radius: 250px;
	background-image: url(../images/profile-image.jpg);
	background-size: cover;
	background-position: center;
	width: 250px;
	height: 250px;
}

.section-5 h2 {
	color:#FFF;
	padding-bottom:24px;
	font-weight: 700;
	letter-spacing: -0.03em;

}

.section-5 p {
	font-size: 16px;
	line-height: 28px;
    color: #CCC;
    padding-bottom: 30px;
}

.section-5 article {
	width:100%;
	padding:65px 30px;
	display: flex;
    align-items: center;
}

.section-5 figure {
	width:300px;
	float:left;
	margin:0 50px 0 0;
}

.section-5 aside {
	width:64.5%;
	float:left;
	padding:40px 0 0 0
}



/* #Section-6
=======================================================*/
.section-6 {
	width:100%;
	position:relative;
	background:#f3cf5b
}

.section-6 h2 {
	display:inline-block;
	color:#f07444;
	padding:0;
	margin:0 20px
}

.section-6 article .btn-yel {
	float:none;
	display:inline-block;
	margin:10px 20px -10px 20px;
}

.section-6 article {
	width:100%;
	text-align:center;
	padding:65px 30px
}



/* #Footer
=======================================================*/
footer {
	width:100%;
	position:relative;
	padding: 65px 0;
	background: #222;
}

footer h2 {
	color:#FFF;
	text-align:center;
	padding-bottom:14px;
	letter-spacing: -0.03em;
	font-weight: 700;
}

footer ul {
	width:100%;
	text-align:center;
	padding:0 0 30px 0;
}

footer ul li {
	display:inline-block;
	font-size:38px;
	color:#929292;
	padding:0 11px 11px 11px
}

footer ul li a {
	color:#929292;
	text-decoration:none
}

footer ul li a:hover {
	text-decoration:none;
	color:#ffffff
}

footer p {
	font-size:16px;
	color:#929292;
	text-align:center;
	padding-bottom:0;
	line-height: 24px;
}

footer p a {
	color:#929292
}

footer article {
	max-width:525px;
	margin:0 auto
}


